<style type="text/css" title="BC" media="screen">	<!--
	 table, TD	{
		background-color : #FFFFFF;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
	}
	H1 {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12px;
		font-weight : bold;
		color: #ff8c00;
	}
	P, UL {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		color: #000066;
	}
	A:ACTIVE, A:LINK,  A:VISITED {
		text-decoration : underline;
		color : #1E90FF;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
	}
	A:FOCUS, A:HOVER, {
		text-decoration : underline;
		color : #6A5ACD;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
	}

	.GlobalLabel	{
		background-color: #e3e3e3;
		color : #4682b4;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		text-align : center;
		font-size : 11px;
		border-color : #cccccc;
		border-style : solid;
		border-width : 1px;
	}


	.TopBar{
		background-color: #e3e3e3;
		color : #4682B4;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-align : right;
		border-color : #cccccc;
		border-style : solid;
		border-width : 1px;
		background-image : url(../Images/MainBG.gif);
	}


	.TopBarR{
		background-color: #e3e3e3;
		color : #4682B4;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-align : right;
		border-color : #cccccc;
		border-style : solid;
		border-width : 1px;
		background-image : url(../Images/MainBG.gif);
	}


	.TopBarC{
		background-color: #e3e3e3;
		color : #4682B4;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-align : center;
		border-color : #cccccc;
		border-style : solid;
		border-width : 1px;
		background-image : url(../Images/MainBG.gif);
	}


	.MenuTitle{
		color : #e3e3e3;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		background-color: #efefef;
		font-size : 12px;
		font-weight: bold;
		background-image : url(../Images/MenuBG.gif);
		
	}


	.MenuItem {
		background-color: #F5F5F5;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #4682B4;
		font-size : 11px;
	}


	.ContentBox {
		background-color: #e3e3e3;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		border-color : #cccccc;
		border-style : solid;
		border-width : 1px;

	}


	.ArticleTitle {
		background-color: #e3e3e3;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 12px;
		color : #4682B4;
	}


	.Article {
		background-color: #FFFFF0;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
		color : #4682B4;
	}


	.SmallTxt {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
	}

	.TinyTxt {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 11px;
	}


	.SmallTxtRight {
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		text-align : right;
	}

	.NavDrop {
		background-color: #e3e3e3;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 10px;
		border: 1px solid #cccccc;
		background-color: #efefef;
		color: #4682B4;
	}
	-->
</style><!--
     FILE ARCHIVED ON 21:59:06 Dec 12, 2002 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:10:34 Jan 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.561
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 132.848
  LoadShardBlock: 213.13 (3)
  PetaboxLoader3.resolve: 189.404 (3)
  PetaboxLoader3.datanode: 190.114 (4)
  load_resource: 213.647
-->